<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,11)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,12,1)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,14,3)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,18,1)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,20,10)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,31,1)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,33,2)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,36,11)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,48,8)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,57,1)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,59,6)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,66,8)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,75,4)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,80,1)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,82,13)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,96,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,98,11)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,110,1)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,112,6)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,119,6)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,126,10)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,137,1)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,139,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,141,6)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,148,4)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,153,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,11)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,12,10)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,23,15)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,39,1)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,41,11)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,53,5)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,59,10)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,70,1)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,72,3)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,76,6)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,83,1)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,85,5)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,91,6)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,98,2)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,101,3)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,105,4)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,110,3)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,114,7)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,122,10)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,133,1)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,135,4)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,140,9)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,150,2)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,153,11)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,165,1)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,167,11)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,179,1)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,181,9)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,191,3)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,195,12)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,208,5)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,214,2)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,217,10)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,228,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,11)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,12,9)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,22,12)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,35,9)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,45,7)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,53,1)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,55,7)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,63,10)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,74,10)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,85,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.4-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,1)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,2,14)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,17,6)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,24,8)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,33,1)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,35,11)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,47,4)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,52,7)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,60,7)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,68,2)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,71,7)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,79,1)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,81,10)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,92,10)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,103,3)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,107,10)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,118,4)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,123,1)"/></seg>
</s>
<s xml:id="segm_2.5-s">
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,9)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,10,9)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,20,3)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,24,5)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,30,7)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,38,11)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,50,1)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,52,1)"/></seg>
</s>
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,3)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,4,5)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,10,9)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,20,1)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,22,4)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,27,1)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,29,6)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,36,1)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,38,1)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,40,7)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,48,1)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,50,1)"/></seg>
</s>
<s xml:id="segm_2.7-s">
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,0,1)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,2,6)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,9,9)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,19,5)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,25,9)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,35,1)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,37,5)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,43,1)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,45,1)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,47,2)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,50,1)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,52,8)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,61,7)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,69,1)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,71,2)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,74,6)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,81,4)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,86,2)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,89,2)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,92,2)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,95,6)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,102,5)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,108,1)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,110,1)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,112,1)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,114,1)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,116,2)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,119,5)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,125,1)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,127,3)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,131,2)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,134,3)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,138,6)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,145,3)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,149,5)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,155,1)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,157,1)"/></seg>
</s>
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,0,1)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,2,8)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,11,9)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,21,1)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,23,4)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,28,3)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,32,6)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,39,1)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,41,7)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,49,3)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,53,1)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,55,2)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,58,5)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,64,7)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,72,11)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,84,7)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,92,11)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,104,4)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,109,7)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,117,1)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,119,4)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,124,11)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,136,1)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,138,11)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,150,1)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,152,1)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,154,2)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,157,7)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,165,1)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,167,2)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,170,6)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,177,3)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,181,6)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,188,4)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,193,1)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,195,1)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,197,1)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,199,1)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,201,1)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,203,1)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,205,2)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,208,6)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,215,1)"/></seg>
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,217,8)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,226,1)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,228,1)"/></seg>
</s>
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,0,1)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,2,4)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,7,1)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,9,1)"/></seg>
</s>
<s xml:id="segm_2.10-s">
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,0,1)"/></seg>
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,2,1)"/></seg>
<seg xml:id="segm_2.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,4,2)"/></seg>
<seg xml:id="segm_2.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,7,4)"/></seg>
<seg xml:id="segm_2.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,12,7)"/></seg>
<seg xml:id="segm_2.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,20,9)"/></seg>
<seg xml:id="segm_2.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,30,1)"/></seg>
<seg xml:id="segm_2.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,32,1)"/></seg>
</s>
<s xml:id="segm_2.11-s">
<seg xml:id="segm_2.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,0,1)"/></seg>
<seg xml:id="segm_2.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,2,1)"/></seg>
<seg xml:id="segm_2.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,4,4)"/></seg>
<seg xml:id="segm_2.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,9,6)"/></seg>
<seg xml:id="segm_2.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,16,1)"/></seg>
<seg xml:id="segm_2.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,18,2)"/></seg>
<seg xml:id="segm_2.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,21,7)"/></seg>
<seg xml:id="segm_2.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,29,1)"/></seg>
<seg xml:id="segm_2.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,31,2)"/></seg>
<seg xml:id="segm_2.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,34,5)"/></seg>
<seg xml:id="segm_2.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,40,3)"/></seg>
<seg xml:id="segm_2.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,44,8)"/></seg>
<seg xml:id="segm_2.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,53,6)"/></seg>
<seg xml:id="segm_2.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,60,1)"/></seg>
<seg xml:id="segm_2.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,62,5)"/></seg>
<seg xml:id="segm_2.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,68,8)"/></seg>
<seg xml:id="segm_2.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,77,1)"/></seg>
<seg xml:id="segm_2.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,79,3)"/></seg>
<seg xml:id="segm_2.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,83,1)"/></seg>
<seg xml:id="segm_2.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,85,4)"/></seg>
<seg xml:id="segm_2.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,90,1)"/></seg>
<seg xml:id="segm_2.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,92,1)"/></seg>
</s>
<s xml:id="segm_2.12-s">
<seg xml:id="segm_2.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,0,1)"/></seg>
<seg xml:id="segm_2.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,2,1)"/></seg>
<seg xml:id="segm_2.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,4,4)"/></seg>
<seg xml:id="segm_2.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,9,1)"/></seg>
<seg xml:id="segm_2.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,11,1)"/></seg>
</s>
<s xml:id="segm_2.13-s">
<seg xml:id="segm_2.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,0,1)"/></seg>
<seg xml:id="segm_2.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,2,1)"/></seg>
</s>
<s xml:id="segm_2.14-s">
<seg xml:id="segm_2.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,0,6)"/></seg>
<seg xml:id="segm_2.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,7,8)"/></seg>
<seg xml:id="segm_2.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,16,12)"/></seg>
<seg xml:id="segm_2.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,29,1)"/></seg>
<seg xml:id="segm_2.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.11-ab,31,1)"/></seg>
</s>
<s xml:id="segm_2.15-s">
<seg xml:id="segm_2.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,0,1)"/></seg>
<seg xml:id="segm_2.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,2,3)"/></seg>
<seg xml:id="segm_2.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,6,1)"/></seg>
<seg xml:id="segm_2.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,8,1)"/></seg>
<seg xml:id="segm_2.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.12-ab,10,1)"/></seg>
</s>
<s xml:id="segm_2.16-s">
<seg xml:id="segm_2.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,0,1)"/></seg>
<seg xml:id="segm_2.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,2,1)"/></seg>
<seg xml:id="segm_2.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,4,7)"/></seg>
<seg xml:id="segm_2.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,12,4)"/></seg>
<seg xml:id="segm_2.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,17,3)"/></seg>
<seg xml:id="segm_2.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,21,1)"/></seg>
<seg xml:id="segm_2.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,23,2)"/></seg>
<seg xml:id="segm_2.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,26,9)"/></seg>
<seg xml:id="segm_2.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,36,4)"/></seg>
<seg xml:id="segm_2.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,41,8)"/></seg>
<seg xml:id="segm_2.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,50,5)"/></seg>
<seg xml:id="segm_2.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,56,1)"/></seg>
<seg xml:id="segm_2.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,58,1)"/></seg>
<seg xml:id="segm_2.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,60,1)"/></seg>
<seg xml:id="segm_2.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,62,1)"/></seg>
<seg xml:id="segm_2.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,64,4)"/></seg>
<seg xml:id="segm_2.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,69,7)"/></seg>
<seg xml:id="segm_2.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,77,1)"/></seg>
<seg xml:id="segm_2.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,79,2)"/></seg>
<seg xml:id="segm_2.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,82,7)"/></seg>
<seg xml:id="segm_2.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,90,1)"/></seg>
<seg xml:id="segm_2.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,92,2)"/></seg>
<seg xml:id="segm_2.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,95,3)"/></seg>
<seg xml:id="segm_2.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,99,7)"/></seg>
<seg xml:id="segm_2.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,107,8)"/></seg>
<seg xml:id="segm_2.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,116,1)"/></seg>
<seg xml:id="segm_2.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,118,2)"/></seg>
<seg xml:id="segm_2.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,121,6)"/></seg>
<seg xml:id="segm_2.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,128,1)"/></seg>
<seg xml:id="segm_2.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,130,8)"/></seg>
<seg xml:id="segm_2.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,139,1)"/></seg>
<seg xml:id="segm_2.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.13-ab,141,1)"/></seg>
</s>
<s xml:id="segm_2.17-s">
<seg xml:id="segm_2.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,0,1)"/></seg>
<seg xml:id="segm_2.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.14-ab,2,1)"/></seg>
</s>
<s xml:id="segm_2.18-s">
<seg xml:id="segm_2.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,0,9)"/></seg>
<seg xml:id="segm_2.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,10,7)"/></seg>
<seg xml:id="segm_2.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,18,6)"/></seg>
<seg xml:id="segm_2.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,25,1)"/></seg>
<seg xml:id="segm_2.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,27,3)"/></seg>
<seg xml:id="segm_2.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,31,9)"/></seg>
<seg xml:id="segm_2.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,41,1)"/></seg>
<seg xml:id="segm_2.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,43,4)"/></seg>
<seg xml:id="segm_2.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,48,2)"/></seg>
<seg xml:id="segm_2.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,51,9)"/></seg>
<seg xml:id="segm_2.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,61,12)"/></seg>
<seg xml:id="segm_2.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,74,8)"/></seg>
<seg xml:id="segm_2.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,83,9)"/></seg>
<seg xml:id="segm_2.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,93,4)"/></seg>
<seg xml:id="segm_2.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,98,6)"/></seg>
<seg xml:id="segm_2.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,105,1)"/></seg>
<seg xml:id="segm_2.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,107,6)"/></seg>
<seg xml:id="segm_2.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,114,7)"/></seg>
<seg xml:id="segm_2.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,122,1)"/></seg>
<seg xml:id="segm_2.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,124,7)"/></seg>
<seg xml:id="segm_2.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,132,1)"/></seg>
<seg xml:id="segm_2.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,134,2)"/></seg>
<seg xml:id="segm_2.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,137,2)"/></seg>
<seg xml:id="segm_2.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,140,1)"/></seg>
<seg xml:id="segm_2.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,142,6)"/></seg>
<seg xml:id="segm_2.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,149,4)"/></seg>
<seg xml:id="segm_2.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,154,13)"/></seg>
<seg xml:id="segm_2.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,168,9)"/></seg>
<seg xml:id="segm_2.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,178,9)"/></seg>
<seg xml:id="segm_2.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,188,1)"/></seg>
<seg xml:id="segm_2.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,190,5)"/></seg>
<seg xml:id="segm_2.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,196,5)"/></seg>
<seg xml:id="segm_2.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,202,1)"/></seg>
<seg xml:id="segm_2.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,204,4)"/></seg>
<seg xml:id="segm_2.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,209,9)"/></seg>
<seg xml:id="segm_2.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,219,9)"/></seg>
<seg xml:id="segm_2.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,229,1)"/></seg>
<seg xml:id="segm_2.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.15-ab,231,1)"/></seg>
</s>
<s xml:id="segm_2.19-s">
<seg xml:id="segm_2.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,0,7)"/></seg>
<seg xml:id="segm_2.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,8,11)"/></seg>
<seg xml:id="segm_2.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,20,8)"/></seg>
<seg xml:id="segm_2.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,29,4)"/></seg>
<seg xml:id="segm_2.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,34,9)"/></seg>
<seg xml:id="segm_2.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,44,9)"/></seg>
<seg xml:id="segm_2.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,54,6)"/></seg>
<seg xml:id="segm_2.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,61,3)"/></seg>
<seg xml:id="segm_2.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,65,10)"/></seg>
<seg xml:id="segm_2.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,76,7)"/></seg>
<seg xml:id="segm_2.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,84,11)"/></seg>
<seg xml:id="segm_2.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.16-ab,96,1)"/></seg>
</s>
<s xml:id="segm_2.20-s">
<seg xml:id="segm_2.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,0,5)"/></seg>
<seg xml:id="segm_2.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,6,4)"/></seg>
<seg xml:id="segm_2.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,11,5)"/></seg>
<seg xml:id="segm_2.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,17,7)"/></seg>
<seg xml:id="segm_2.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,25,11)"/></seg>
<seg xml:id="segm_2.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,37,5)"/></seg>
<seg xml:id="segm_2.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,43,11)"/></seg>
<seg xml:id="segm_2.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,55,5)"/></seg>
<seg xml:id="segm_2.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,61,5)"/></seg>
<seg xml:id="segm_2.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,67,7)"/></seg>
<seg xml:id="segm_2.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,75,11)"/></seg>
<seg xml:id="segm_2.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,87,4)"/></seg>
<seg xml:id="segm_2.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,92,7)"/></seg>
<seg xml:id="segm_2.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,100,11)"/></seg>
<seg xml:id="segm_2.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.17-ab,112,1)"/></seg>
</s>
<s xml:id="segm_2.21-s">
<seg xml:id="segm_2.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,0,9)"/></seg>
<seg xml:id="segm_2.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,10,6)"/></seg>
<seg xml:id="segm_2.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,17,9)"/></seg>
<seg xml:id="segm_2.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,27,1)"/></seg>
<seg xml:id="segm_2.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,29,5)"/></seg>
<seg xml:id="segm_2.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,35,1)"/></seg>
<seg xml:id="segm_2.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,37,1)"/></seg>
<seg xml:id="segm_2.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,39,2)"/></seg>
<seg xml:id="segm_2.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,42,8)"/></seg>
<seg xml:id="segm_2.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,51,3)"/></seg>
<seg xml:id="segm_2.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,55,9)"/></seg>
<seg xml:id="segm_2.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,65,4)"/></seg>
<seg xml:id="segm_2.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,70,1)"/></seg>
<seg xml:id="segm_2.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,72,4)"/></seg>
<seg xml:id="segm_2.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,77,1)"/></seg>
<seg xml:id="segm_2.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,79,6)"/></seg>
<seg xml:id="segm_2.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,86,8)"/></seg>
<seg xml:id="segm_2.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,95,1)"/></seg>
<seg xml:id="segm_2.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.18-ab,97,1)"/></seg>
</s>
<s xml:id="segm_2.22-s">
<seg xml:id="segm_2.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.19-ab,0,1)"/></seg>
<seg xml:id="segm_2.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.19-ab,2,4)"/></seg>
<seg xml:id="segm_2.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.19-ab,7,3)"/></seg>
<seg xml:id="segm_2.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.19-ab,11,8)"/></seg>
<seg xml:id="segm_2.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.19-ab,20,1)"/></seg>
<seg xml:id="segm_2.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.19-ab,22,1)"/></seg>
</s>
<s xml:id="segm_2.23-s">
<seg xml:id="segm_2.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.20-ab,0,1)"/></seg>
<seg xml:id="segm_2.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.20-ab,2,1)"/></seg>
</s>
<s xml:id="segm_2.24-s">
<seg xml:id="segm_2.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,0,7)"/></seg>
<seg xml:id="segm_2.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,8,2)"/></seg>
<seg xml:id="segm_2.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,11,1)"/></seg>
<seg xml:id="segm_2.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,13,2)"/></seg>
<seg xml:id="segm_2.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,16,6)"/></seg>
<seg xml:id="segm_2.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,23,5)"/></seg>
<seg xml:id="segm_2.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,29,7)"/></seg>
<seg xml:id="segm_2.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,37,1)"/></seg>
<seg xml:id="segm_2.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,39,3)"/></seg>
<seg xml:id="segm_2.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,43,1)"/></seg>
<seg xml:id="segm_2.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,45,9)"/></seg>
<seg xml:id="segm_2.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,55,6)"/></seg>
<seg xml:id="segm_2.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,62,8)"/></seg>
<seg xml:id="segm_2.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,71,1)"/></seg>
<seg xml:id="segm_2.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.21-ab,73,1)"/></seg>
</s>
<s xml:id="segm_2.25-s">
<seg xml:id="segm_2.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,0,9)"/></seg>
<seg xml:id="segm_2.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,10,4)"/></seg>
<seg xml:id="segm_2.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,15,8)"/></seg>
<seg xml:id="segm_2.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,24,5)"/></seg>
<seg xml:id="segm_2.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,30,1)"/></seg>
<seg xml:id="segm_2.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,32,1)"/></seg>
<seg xml:id="segm_2.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,34,1)"/></seg>
<seg xml:id="segm_2.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,36,1)"/></seg>
<seg xml:id="segm_2.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,38,2)"/></seg>
<seg xml:id="segm_2.323-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,41,8)"/></seg>
<seg xml:id="segm_2.324-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,50,3)"/></seg>
<seg xml:id="segm_2.325-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,54,9)"/></seg>
<seg xml:id="segm_2.326-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,64,4)"/></seg>
<seg xml:id="segm_2.327-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,69,1)"/></seg>
<seg xml:id="segm_2.328-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,71,1)"/></seg>
<seg xml:id="segm_2.329-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,73,1)"/></seg>
<seg xml:id="segm_2.330-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,75,1)"/></seg>
<seg xml:id="segm_2.331-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,77,6)"/></seg>
<seg xml:id="segm_2.332-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,84,8)"/></seg>
<seg xml:id="segm_2.333-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,93,12)"/></seg>
<seg xml:id="segm_2.334-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,106,1)"/></seg>
<seg xml:id="segm_2.335-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.22-ab,108,1)"/></seg>
</s>
<s xml:id="segm_2.26-s">
<seg xml:id="segm_2.336-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.23-ab,0,1)"/></seg>
<seg xml:id="segm_2.337-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.23-ab,2,4)"/></seg>
<seg xml:id="segm_2.338-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.23-ab,7,1)"/></seg>
<seg xml:id="segm_2.339-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.23-ab,9,1)"/></seg>
</s>
<s xml:id="segm_2.27-s">
<seg xml:id="segm_2.340-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.24-ab,0,1)"/></seg>
<seg xml:id="segm_2.341-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.24-ab,2,1)"/></seg>
</s>
<s xml:id="segm_2.28-s">
<seg xml:id="segm_2.342-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,0,7)"/></seg>
<seg xml:id="segm_2.343-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,8,11)"/></seg>
<seg xml:id="segm_2.344-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,20,1)"/></seg>
<seg xml:id="segm_2.345-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,22,4)"/></seg>
<seg xml:id="segm_2.346-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,27,7)"/></seg>
<seg xml:id="segm_2.347-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,35,13)"/></seg>
<seg xml:id="segm_2.348-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,49,2)"/></seg>
<seg xml:id="segm_2.349-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,52,7)"/></seg>
<seg xml:id="segm_2.350-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,60,1)"/></seg>
<seg xml:id="segm_2.351-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,62,1)"/></seg>
<seg xml:id="segm_2.352-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,64,6)"/></seg>
<seg xml:id="segm_2.353-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,71,2)"/></seg>
<seg xml:id="segm_2.354-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,74,2)"/></seg>
<seg xml:id="segm_2.355-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,77,5)"/></seg>
<seg xml:id="segm_2.356-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,83,10)"/></seg>
<seg xml:id="segm_2.357-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,94,1)"/></seg>
<seg xml:id="segm_2.358-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,96,5)"/></seg>
<seg xml:id="segm_2.359-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,102,9)"/></seg>
<seg xml:id="segm_2.360-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,112,9)"/></seg>
<seg xml:id="segm_2.361-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,122,1)"/></seg>
<seg xml:id="segm_2.362-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,124,5)"/></seg>
<seg xml:id="segm_2.363-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,130,9)"/></seg>
<seg xml:id="segm_2.364-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,140,9)"/></seg>
<seg xml:id="segm_2.365-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,150,9)"/></seg>
<seg xml:id="segm_2.366-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.25-ab,160,1)"/></seg>
</s>
<s xml:id="segm_2.29-s">
<seg xml:id="segm_2.367-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,0,1)"/></seg>
<seg xml:id="segm_2.368-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,2,6)"/></seg>
<seg xml:id="segm_2.369-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,9,12)"/></seg>
<seg xml:id="segm_2.370-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,22,2)"/></seg>
<seg xml:id="segm_2.371-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,25,5)"/></seg>
<seg xml:id="segm_2.372-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,31,10)"/></seg>
<seg xml:id="segm_2.373-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,42,9)"/></seg>
<seg xml:id="segm_2.374-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,52,3)"/></seg>
<seg xml:id="segm_2.375-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,56,1)"/></seg>
<seg xml:id="segm_2.376-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,58,6)"/></seg>
<seg xml:id="segm_2.377-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,65,11)"/></seg>
<seg xml:id="segm_2.378-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,77,1)"/></seg>
<seg xml:id="segm_2.379-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,79,3)"/></seg>
<seg xml:id="segm_2.380-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,83,1)"/></seg>
<seg xml:id="segm_2.381-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,85,12)"/></seg>
<seg xml:id="segm_2.382-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,98,6)"/></seg>
<seg xml:id="segm_2.383-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,105,1)"/></seg>
<seg xml:id="segm_2.384-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.26-ab,107,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.30-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,9)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,10,7)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,18,11)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,30,1)"/></seg>
</s>
<s xml:id="segm_3.31-s">
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,0,4)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,5,7)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,13,6)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,20,1)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,22,5)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,28,4)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,33,6)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,40,7)"/></seg>
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,48,12)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,61,1)"/></seg>
</s>
<s xml:id="segm_3.32-s">
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,0,7)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,8,12)"/></seg>
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,21,13)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,35,11)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,47,1)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,49,1)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,51,2)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,54,7)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,62,1)"/></seg>
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,64,12)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,77,2)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,80,7)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,88,1)"/></seg>
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,90,1)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,92,11)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,104,13)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,118,1)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,120,4)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,125,2)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,128,3)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,132,1)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,134,1)"/></seg>
</s>
<s xml:id="segm_3.33-s">
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,0,3)"/></seg>
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,4,1)"/></seg>
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,6,5)"/></seg>
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,12,1)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,14,5)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,20,5)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,26,3)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,30,1)"/></seg>
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,32,1)"/></seg>
</s>
<s xml:id="segm_3.34-s">
<seg xml:id="segm_3.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,0,1)"/></seg>
<seg xml:id="segm_3.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,2,1)"/></seg>
</s>
<s xml:id="segm_3.35-s">
<seg xml:id="segm_3.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,0,8)"/></seg>
<seg xml:id="segm_3.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,9,11)"/></seg>
<seg xml:id="segm_3.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,21,1)"/></seg>
<seg xml:id="segm_3.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,23,5)"/></seg>
<seg xml:id="segm_3.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,29,7)"/></seg>
<seg xml:id="segm_3.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,37,9)"/></seg>
<seg xml:id="segm_3.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,47,7)"/></seg>
<seg xml:id="segm_3.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,55,12)"/></seg>
<seg xml:id="segm_3.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,68,3)"/></seg>
<seg xml:id="segm_3.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,72,12)"/></seg>
<seg xml:id="segm_3.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,85,7)"/></seg>
<seg xml:id="segm_3.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,93,11)"/></seg>
<seg xml:id="segm_3.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,105,1)"/></seg>
</s>
<s xml:id="segm_3.36-s">
<seg xml:id="segm_3.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,0,7)"/></seg>
<seg xml:id="segm_3.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,8,3)"/></seg>
<seg xml:id="segm_3.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,12,3)"/></seg>
<seg xml:id="segm_3.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,16,5)"/></seg>
<seg xml:id="segm_3.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,22,7)"/></seg>
<seg xml:id="segm_3.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,30,11)"/></seg>
<seg xml:id="segm_3.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,42,7)"/></seg>
<seg xml:id="segm_3.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,50,12)"/></seg>
<seg xml:id="segm_3.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,63,3)"/></seg>
<seg xml:id="segm_3.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,67,4)"/></seg>
<seg xml:id="segm_3.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,72,12)"/></seg>
<seg xml:id="segm_3.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,85,13)"/></seg>
<seg xml:id="segm_3.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,99,1)"/></seg>
<seg xml:id="segm_3.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,101,2)"/></seg>
<seg xml:id="segm_3.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,104,1)"/></seg>
<seg xml:id="segm_3.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,106,6)"/></seg>
<seg xml:id="segm_3.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,113,1)"/></seg>
<seg xml:id="segm_3.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,115,4)"/></seg>
<seg xml:id="segm_3.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,120,7)"/></seg>
<seg xml:id="segm_3.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,128,12)"/></seg>
<seg xml:id="segm_3.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,141,13)"/></seg>
<seg xml:id="segm_3.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,155,11)"/></seg>
<seg xml:id="segm_3.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,167,1)"/></seg>
<seg xml:id="segm_3.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,169,1)"/></seg>
<seg xml:id="segm_3.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,171,7)"/></seg>
<seg xml:id="segm_3.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,179,7)"/></seg>
<seg xml:id="segm_3.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,187,7)"/></seg>
<seg xml:id="segm_3.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,195,13)"/></seg>
<seg xml:id="segm_3.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,209,7)"/></seg>
<seg xml:id="segm_3.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,217,1)"/></seg>
<seg xml:id="segm_3.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,219,1)"/></seg>
<seg xml:id="segm_3.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,221,4)"/></seg>
<seg xml:id="segm_3.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,226,7)"/></seg>
<seg xml:id="segm_3.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,234,7)"/></seg>
<seg xml:id="segm_3.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,242,12)"/></seg>
<seg xml:id="segm_3.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,255,13)"/></seg>
<seg xml:id="segm_3.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,269,3)"/></seg>
<seg xml:id="segm_3.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,273,5)"/></seg>
<seg xml:id="segm_3.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,279,11)"/></seg>
<seg xml:id="segm_3.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,291,1)"/></seg>
<seg xml:id="segm_3.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,293,1)"/></seg>
<seg xml:id="segm_3.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,295,1)"/></seg>
<seg xml:id="segm_3.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,297,2)"/></seg>
<seg xml:id="segm_3.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,300,6)"/></seg>
<seg xml:id="segm_3.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,307,7)"/></seg>
<seg xml:id="segm_3.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,315,12)"/></seg>
<seg xml:id="segm_3.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,328,9)"/></seg>
<seg xml:id="segm_3.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,338,5)"/></seg>
<seg xml:id="segm_3.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,344,5)"/></seg>
<seg xml:id="segm_3.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,350,7)"/></seg>
<seg xml:id="segm_3.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,358,11)"/></seg>
<seg xml:id="segm_3.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,370,1)"/></seg>
<seg xml:id="segm_3.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,372,1)"/></seg>
</s>
<s xml:id="segm_3.37-s">
<seg xml:id="segm_3.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,0,6)"/></seg>
<seg xml:id="segm_3.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,7,7)"/></seg>
<seg xml:id="segm_3.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,15,11)"/></seg>
<seg xml:id="segm_3.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,27,3)"/></seg>
<seg xml:id="segm_3.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,31,7)"/></seg>
<seg xml:id="segm_3.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,39,7)"/></seg>
<seg xml:id="segm_3.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,47,14)"/></seg>
<seg xml:id="segm_3.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,62,1)"/></seg>
<seg xml:id="segm_3.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,64,7)"/></seg>
<seg xml:id="segm_3.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,72,3)"/></seg>
<seg xml:id="segm_3.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,76,5)"/></seg>
<seg xml:id="segm_3.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,82,3)"/></seg>
<seg xml:id="segm_3.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,86,6)"/></seg>
<seg xml:id="segm_3.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,93,4)"/></seg>
<seg xml:id="segm_3.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,98,6)"/></seg>
<seg xml:id="segm_3.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,105,7)"/></seg>
<seg xml:id="segm_3.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,113,12)"/></seg>
<seg xml:id="segm_3.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,126,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
